@charset "UTF-8";


/*==================================================
               採用　recruit 
================================================== */

/* header
================================================== */
header div.header_box03 nav ul li:nth-of-type(3) span{
     position: relative;
    display: inline-block;
    text-decoration: none;
}
header div.header_box03 nav>ul>li:nth-of-type(3) span::after{
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #d21008;
}
/*
header div.header_box03 nav ul li:nth-of-type(3) span::after{
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #d21008;
    visibility: visible;
    opacity: 1;
}
*/
/*
header div.header_box03 nav ul li:nth-of-type(2) span::after {
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #d21008;
}
*/

/* headline
================================================== */
section.headline div.h2{
    background:url("./img/bg_headline.jpg") no-repeat center center /100%;
}
h3.h3_recruit{
    font-size:2.8rem ;
    text-align: center;
    line-height: 1;
    margin-bottom: 50px;
}
h3.h3_recruit small{
    color: #d21008;
    font-size: 1.5rem;
    font-weight: normal;
}
br.pc{
    display: block;
}
@media screen and (max-width:768px){
    br.pc{
    display: none!important;
    }
    section.headline div.h2 {
    height: 100px;
    }
}

@media screen and (max-width:520px){
    h3.h3_recruit{
        font-size: 2rem;
        margin-bottom: 5%;
    }
    section.headline div.h2 {
    height: 80px;
    }
}
@media screen and (max-width:420px){
    section.headline div.h2 {
    }
}

/* 社長メッセージ　message_link
================================================== */

section.message_link div.inner1500{
    max-width: 1500px;
    margin:0 auto;
    height: 450px;
    background: url("./img/message.png") no-repeat center;
}
section.message_link div.inner1000 dl{
    float: right;
    width: 450px;
    text-align: right;
    margin-top: 80px;
    margin-right: 20px;
}
section.message_link div.inner1000 dl dt{
    font-family: "Sawarabi Mincho","Helvetica Neue","Hiragino Mincho ProN","Hiragino Mincho Pro","YuGothic","YuGothicM","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
    font-weight: 900;
    font-size: 3rem;
    letter-spacing: -0.2;
    line-height: 1.5;
    padding-bottom: 3%;
}
section.message_link div.inner1000 dl dd:first-of-type{
    padding-bottom: 5%;
    text-align: left;
}

section.message_link div.inner1000 dl dd a{
    display: block;
    padding: 10px 0;
    width: 220px;
    border: #d21008 solid 1px;
    color: #d21008;
    font-weight: bold;
    float: right;
    text-align: center;
    font-size: 2rem;
}

@media screen and (max-width:768px){
    section.message_link{
        padding-bottom: 5%;
    }
    section.message_link div.inner1500{
        background: none;
        height: auto;
    }
    section.message_link div.inner1000 dl{
        float: none;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    section.message_link div.inner1000 dl dt{
        font-size: 2rem;
    }
    section.message_link div.inner1000 dl dd a{
        float: none;
        margin: 0 auto;
        font-size: 1.6rem;
    }
    section.message_link div.inner1000 dl dd:first-of-type{
        text-align: left;
    }
}

/* 動画
================================================== */
.movie{
    padding: 80px 0;
}
.movie_list{
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    max-width: 1500px;
    width: 100%;
    padding: 0 15px; 
    margin:0 auto;
}
.movie_wrap{
    width: 32%;
    margin-right: 3%;
    position: relative;
}
.movie_wrap:last-of-type{
    margin-right: 0;
}
.movie_wrap::after{
    content: "";
    display: inline-block;
    padding-top: 56.25%;
}
.movie_wrap iframe{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}

@media screen and ( max-width:767px){
    .movie_list{
        -ms-flex-wrap: wrap;
  	    flex-wrap: wrap;
    }
    .movie_wrap{
        width: 48.5%;
        margin-right: 3%;
        margin-bottom:3%;
        position: relative;
    }
    .movie_wrap:last-of-type{
        margin-right: 0;
    }
    .movie_wrap:nth-of-type(2n){
        margin-right: 0;
    }
}
@media screen and ( max-width:520px){
    .movie{
        padding: 8% 0;
    }
}

/* 　北燃商事・北燃グループについて about_link
================================================== */

section.about_link{
    padding:80px 0;
    background-color: #f2f2f2;
}
section.about_link ul{
    max-width: 1000px;
    margin:0 auto;
    display: flex; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
section.about_link ul li a dl dt img:hover{
    opacity: .6;
    transition: .4s;
}
section.about_link ul li dl dd{
    text-align: center;
}
section.about_link ul li dl dd img{
    width: 16px;
    vertical-align: middle;
}
@media screen and (max-width:768px){
    section.about_link ul{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }
    section.about_link ul li{
         width: 48%;
        margin-bottom: 3%;
    }
    section.about_link ul li img{
        width: 100%;
    }
}

@media screen and (max-width:520px){
    section.about_link{
        padding: 8% 0;
    }
    section.about_link h3{
        padding:0 3%;
        box-sizing: border-box;
        line-height: 1.5;
    }
    section.about_link ul li dl dd{
        font-size: 1.3rem;
    }
}


/* 　先輩インタビュー interview_link
================================================== */

section.interview_link{
    margin: 80px auto;
    max-width: 1500px;

}
/* section.interview_link ul{
    display: flex; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    width: 100%;
}
section.interview_link ul li{
    width: 50%;
    position: relative;
} */
section.interview_link li dl{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 10px 0;
}
section.interview_link li a:hover{
    cursor: pointer;
}
section.interview_link ol{
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    width: 100%;
}
section.interview_link ol li{
    position: relative;
    /* width: -webkit-calc(100% / 3);
    width: calc(100% / 3); */
    overflow: hidden;
    width: 50%;
	aspect-ratio: 3/2;
}
section.interview_link ol li.col3{
	width: calc(100% / 3);
}
section.interview_link ol li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* section.interview_link ol li:nth-of-type(4),
section.interview_link ol li:nth-of-type(5),
section.interview_link ol li:nth-of-type(6),
section.interview_link ol li:nth-of-type(7){
    overflow: hidden;
    width: 50%;
} */
@media screen and (max-width:768px){
    section.interview_link{
        margin: 8% 0;
    }
    section.interview_link li dl{
        padding:0 0;
    }
    /* section.interview_link ol li:nth-of-type(4) img,
    section.interview_link ol li:nth-of-type(5) img{
       position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      max-width: 120%;
      max-height: 120%; 
    }
    section.interview_link ol li:nth-of-type(6) img,
    section.interview_link ol li:nth-of-type(7) img {
        transform: scale(1.32) translateY(7%);
        transform-origin: bottom;
    }
    section.interview_link ol li:nth-of-type(5),
    section.interview_link ol li:nth-of-type(6),
    section.interview_link ol li:nth-of-type(7){
    padding-top: 6.5%;
    } */
    section.interview_link ol{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    section.interview_link ol li{
        width: 50%;
    }
    section.interview_link ol li.col3{
        width: 50%;
    }
    
    section.interview_link li dl{
        font-size: 1rem;
        font-weight: bold;
    }
    section.interview_link li dl dd span{
        font-size: 1.3rem;
    }
}


/* 　働く環境とサポート制度 support_link
================================================== */

section.support_link{
    background-color: #f2f2f2;
    padding: 80px 0;
}
section.support_link h3{
    line-height: 1.5;
}
section.support_link ul{
    display: flex; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 10px;
}
section.support_link ul li{
    max-width: 486px;
    position: relative;

}
section.support_link ul li img{
    width: 100%;
}
section.support_link li p{
    position: absolute;
    top: 50%;
    left: 50%;
   -webkit-transform: translate(-50%, -50%); 
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 2.6rem;
    z-index: 10;
    width: 280px;
    text-align: center;

}
section.support_link li>a{
    position: relative;
    display: block;
    z-index: 20;
    color: #fff;
    box-sizing: border-box;
    border: rgba(255,255,255,.0) 2px solid;
}

section.support_link li>a>div{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    position: absolute;
    top:0 ;
    left: 0;
    transition: .5s;
}
section.support_link ol{
    display: flex; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
section.support_link ol li{
    max-width: 320px;
    position: relative;
}

section.support_link ol li img{
    width: 100%;
}

section.support_link li>a>div:hover{
    background-color: rgba(0,0,0,0); 
}
section.support_link li>a>p:hover + div{
    background-color: rgba(0,0,0,0);
}
section.support_link li>a:hover{
    cursor: pointer;
    color: #d21008;
    opacity: 1;
    text-shadow:rgba(255, 255, 255, 0.7) 1px 1px 10px, rgba(255, 255, 255, 0.7) -1px 1px 10px, rgba(255, 255, 255, 0.7) 1px -1px 10px, rgba(255, 255, 255, 0.7) -1px -1px 10px;
    border: #d21008 solid 2px;
/*    box-sizing: border-box;*/
}
@media screen and (max-width:768px){
    section.support_link ol{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }
    section.support_link ol li{
        max-width: 500px;
        width: 50%;
    }
    section.support_link ol li img{
        width: 100%;
    }
    section.support_link li p{
        font-size: 1.8rem;
        width: 100%;
        font-weight: bold;
    }
    section.support_link ul{
        margin-bottom: 0;
    }
}
@media screen and (max-width:520px){
    section.support_link{
        padding: 8% 0;
    }
    section.support_link li p{
        font-size: 1.2rem;
        width: 100%;
    }
}

/* 　 募集要項　application_link
================================================== */
section.application_link{
    margin: 80px 0;
}
section.application_link p{
    font-size: 3.3rem;
    text-align: center;
    font-weight:bold;
    line-height: 1.4;
    margin-bottom: 3%;
}
section.application_link ul{
    display: flex; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}
section.application_link ul li{
    width: 48%;
}
section.application_link ul li a{
    background-color: #d21008;
    display: block;
     padding: 22px;
    text-align: center;
    color: #fff;
    font-size: 2.5rem;
}
section.application_link ul li a img{
    width: 25px;
    padding-top: 10px;
    float: right;
}

@media screen and (max-width:768px){
    section.application_link p{
    font-size: 2.2rem;
    }
    section.application_link ul{
        display: block;
    }
    section.application_link ul li {
        width: 100%;
        margin-bottom: 12px;
    }
    section.application_link ul li a{
     padding: 16px;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    }
    section.application_link ul li a img{
        padding-top: 5px;
    }
}
@media screen and (max-width:520px){
    section.application_link{
    margin: 8% 0;
}
    section.application_link p{
    font-size: 1.8rem;
    text-align: left;
}
    section.application_link ul li a{
        font-size: 1.6rem;
    }
     section.application_link ul li a img{
         padding-top: 0px;
    }
}
   

   汎用{
        position: absolute;
        top: 50%;
        left: 50%;
       -webkit-transform: translate(-50%, -50%); 
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        display: flex; 
        display: -webkit-box; 
        display: -webkit-flex; 
        display: -ms-flexbox;
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }












